/*
	omta.h -- main OMTA routines
	(C) Wouter Coene, 1999

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program. If not, write to the Free Software
	Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#ifndef OMTA_H_
#define OMTA_H_ 1

#include <stdio.h>
#include "mailer.h"

#define OMTA_URI		"http://omta.runlevel.net/"
#define SHORTVERSION		"OMTA/" VERSION
#define OMTA_LIST		"omta-devel@omta.runlevel.net"

#define TIME_DATEONLY	"%a, %d %b %Y"
#define TIME_TIMEONLY	"%H:%M:%S XXXXX (%Z)"
#define TIME_FORMAT	TIME_DATEONLY " " TIME_TIMEONLY

extern int mode, scan_message, ignore_period, do_fork;

#endif

/* end omta.h */
