/*
	queue.h -- queue processing routines (dump and transfer)
	(C) Wouter Coene, 1999

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program. If not, write to the Free Software
	Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#ifndef QUEUE_H_
#define QUEUE_H_ 1

typedef int (*t_queue_file_handler)(FILE *fd, const char *filename, int n, void *opaque);

int mode_dump();
int mode_xfer();

#endif

/* end queue.h */
