/*
	line.h
	(C) Wouter Coene, 1999

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with this program. If not, write to the Free Software
	Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#ifndef LINE_H_
#define LINE_H_ 1

typedef struct _line {
	char *str;
	int is_header;

	struct _line *prev, *next;
} t_line; 

t_line *line_alloc(const char *str, int is_header);
t_line *line_free(t_line *line);

#endif

/* end line.h */
